Subject: Re: [hrpc] draft-irtf-hrpc-association-02

From: Joseph Lorenzo Hall <[email-masked]>
Date: Thu, 16 May 2019 09:19:02 -0400

I'm definitely interested in helping incorporate the flurry of feedback
this draft received before IETF 104. I would love a co-traveler...

On Sun, Mar 31, 2019 at 4:39 PM <[email-masked]> wrote:

> Hi,
>
> Thanks to you and to Gisela for taking the draft as far as it has come.
>
> Mallory and I will discuss how best to continue with this draft.
> Definitely interested in hearing from anyone who is interested in being
> part of an editorial effort to take it toward completion.
>
> Thanks
>
> avri
>
>
> On 28-Mar-19 13:36, Niels ten Oever wrote:
> > Thanks for all the great reviews and comments. It is great to see a lot
> of new energy on this draft.
> >
> > As mentioned, Gisela and I feel like we are not the best persons to
> integrate the proposed changes, so we would like to take a step back a lead
> authors and hope that others will step forward to take the lead to take
> this RG document further.
> >
> > If there are no others who want to work as co-authors, perhaps the
> reviewers (and RG participants and others) could propose alternate text
> either in attached markdown document, or as pull requests on github (
> https://github.com/IRTF-HRPC/drafts/blob/master/draft-association.md )?
> >
> > Thanks in advance,
> >
> > Niels and Gisela
> >
> >
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc
>

-- 
Joseph Lorenzo Hall
Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
1401 K ST NW STE 200, Washington DC 20005-3497
e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871

---

From: avri doria <[email-masked]>
Date: Thu, 16 May 2019 10:50:08 -0400

Hi,

Thank you.

Any takers on the role of co-traveler?

thanks

avri

On 16-May-19 09:19, Joseph Lorenzo Hall wrote:
> I'm definitely interested in helping incorporate the flurry of
> feedback this draft received before IETF 104. I would love a
> co-traveler...
>
> On Sun, Mar 31, 2019 at 4:39 PM <[email-masked]
> <mailto:[email-masked]>> wrote:
>
>     Hi,
>
>     > Thanks for all the great reviews and comments. It is great to
>     see a lot of new energy on this draft.
>     >
>     > As mentioned, Gisela and I feel like we are not the best persons
>     to integrate the proposed changes, so we would like to take a step
>     back a lead authors and hope that others will step forward to take
>     the lead to take this RG document further.
>     >
>     > If there are no others who want to work as co-authors, perhaps
>     the reviewers (and RG participants and others) could propose
>     alternate text either in attached markdown document, or as pull
>     requests on github (
>     [email-masked] <mailto:[email-masked]>
> Chief Technologist, Center for Democracy & Technology
> [https://www..cdt.org <https://www.cdt.org>]
> e: [email-masked] <mailto:[email-masked]>, p: 202.407.8825, pgp:
> https://josephhall.org/gpg-key

---

From: Stéphane Couture <[email-masked]>
Date: Thu, 16 May 2019 11:05:17 -0400

Hi all,

Mallory have asked me recently to act as editor, as way to contribute to
the group. I was hesitant to do it alone, but I'd be happy to be
"co-traveler" on this, if Joseph and others agree.

I also made comments on the draft, but for some reasons, my document didn't
save, so I need to write them again. I'll send them asap.

Best,

Stéphane

---

From: avri doria <[email-masked]>
Date: Thu, 16 May 2019 11:36:18 -0400

Hi,

I think that sounds splendid.

To both of you, please let Mallory and me know how we can help.

thanks

avri

On 16-May-19 11:05, Stéphane Couture wrote:
> Hi all,
>
> Mallory have asked me recently to act as editor, as way to contribute
> to the group. I was hesitant to do it alone, but I'd be happy to be
> I also made comments on the draft, but for some reasons, my document
> didn't save, so I need to write them again. I'll send them asap.
>
> Best,
>
> Stéphane
>
> Le jeu. 16 mai 2019 à 10:50, avri doria <[email-masked]
> <mailto:[email-masked]>> a écrit :
>
>     Hi,
>
>     Thank you.
>
>     <mailto:[email-masked]>
>     > <mailto:[email-masked] <mailto:[email-masked]>>> wrote:
>     >
>     >     Hi,
>     >
>     >     Thanks to you and to Gisela for taking the draft as far as
>     it has
>     >     come.
>     >
>     >     Definitely interested in hearing from anyone who is
>     interested in
>     >     being
>     >     > Thanks for all the great reviews and comments. It is great to
>     >     >
>     >     > As mentioned, Gisela and I feel like we are not the best
>     persons
>     >     >
>     >     > If there are no others who want to work as co-authors, perhaps
>     >     >
>     >     > Thanks in advance,
>     >     >
>     >     > Niels and Gisela
>     >     >
>     >     >
>     >     [email-masked] <mailto:[email-masked]> <mailto:[email-masked]
>     <mailto:[email-masked]>>
>     > [https://www..cdt.org <http://cdt.org> <https://www.cdt.org>]
>     > e: [email-masked] <mailto:[email-masked]> <mailto:[email-masked]
>     <mailto:[email-masked]>>, p: 202.407.8825, pgp:

---

From: Stéphane Couture <[email-masked]>
Date: Fri, 17 May 2019 11:21:28 -0400

Hi all,

So, as I mentioned in my last email, I re-read the document and am now
sharing some comments. Forgive me if my style is too academic.

1. As it was mentioned earlier (by Avri I think), I think the stated goal
of the document to "establish the causal link" is too strong. The notion of
"causality" usually refers to a quantitative approach (for instance using
regression analysis). The analysis provided in this document is in my view
fundamentally qualitative, and I do not see how it can support a strong
claim of causality. I also have to say that I come from the field of
Science and Technology Studies, where causal relationships have been
strongly debunked in favor of more complex relationships, so I am a bit
doubtful about the term here.

2. The document is also saying that RFC8280, "established either causal or
deterministic relationships,” but I don't see mention of "causal" in
RFC820, but maybe I am wrong here.

3. There are many places we go too quickly from "machine communication" to
"human communication,” and from "computing interoperability" to "human
association.” For instance, at the end of the paper, it is written that
"This lack of interoperation is harming the ability of people to set or
negotiate their own terms on which they would like to assemble or
associate.” However, many authors (and activists) are still praising
proprietary social media for their capacity to facilitate assembly and
collective action. And on the other hand, more interoperable platforms
sometime lack user-friendliness or a wider user base to allow a wide range
of people to participate. So, there might be other variables than
"interoperability" to take into account to see how technologies facilitate
association.

On this, I think the last sentence should be unfolded :

"The use of social-media platforms has enabled groups to associate, but it
has also rendered users unable to change platforms, therefore leading to a
sort of “forced association” that inhibits people to fully exercise their
freedom of assembly and association.”

What is a "forced association" ? Why is the inability to change platforms
necessarily "leading" to "forced association" ? If there is a causal link
to be made, I would think it is here.

4. Concerning the flow of the argument, it would be good to explain how, or
why, each of these cases were chosen. It is stated that a "purposive
sampling approach, aimed at the typicality and paradigmatic nature of the
cases" was chosen, but I think there would be a need for better explanation
on the "typicality and paradigmatic nature" of each of the cases.

5. Again, on the flow of the argument, it would be good to add a sentence
at the end of each of the cases to explain how it is related to freedom of
association. For many of them, we have to guess it.

I also made some more specific comments in the document that I could share
for the rewriting the new version.

Best,

Stéphane

---

From: Mallory Knodel <[email-masked]>
Date: Mon, 20 May 2019 14:09:26 +0300

Hi Stéphane and Joe,

Thanks for volunteering to incorporate the feedback that has come
through the list since the last version of this draft.[0]

Can you give us, or me and Avri offlist, a sense of your timeline for
another version?

And reach out to me if I can give you access to the github group[1] so
that you can track your changes.

Thanks!
-Mallory

[0] https://datatracker.ietf.org/doc/draft-irtf-hrpc-association
[1] https://github.com/IRTF-HRPC

On 17/05/2019 18:21, Stéphane Couture wrote:
> 1. As it was mentioned earlier (by Avri I think), I think the stated
> goal of the document to "establish the causal link" is too strong. The
> notion of "causality" usually refers to a quantitative approach (for
> instance using regression analysis). The analysis provided in this
> document is in my view fundamentally qualitative, and I do not see how
> it can support a strong claim of causality. I also have to say that I
> come from the field of Science and Technology Studies, where causal
> relationships have been strongly debunked in favor of more complex
> relationships, so I am a bit doubtful about the term here.
> 
> 
> 2. The document is also saying that RFC8280, "established either causal
> or deterministic relationships,” but I don't see mention of "causal" in
> 3. There are many places we go too quickly from "machine communication"
> to "human communication,” and from "computing interoperability" to
> "human association.” For instance, at the end of the paper, it is
> written that "This lack of interoperation is harming the ability of
> people to set or negotiate their own terms on which they would like to
> assemble or associate.” However, many authors (and activists) are still
> praising proprietary social media for their capacity to facilitate
> assembly and collective action. And on the other hand, more
> interoperable platforms sometime lack user-friendliness or a wider user
> base to allow a wide range of people to participate. So, there might be
> other variables than "interoperability" to take into account to see how
> technologies facilitate association.
> 
> 
> "The use of social-media platforms has enabled groups to associate, but
> it has also rendered users unable to change platforms, therefore leading
> to a sort of “forced association” that inhibits people to fully exercise
> their freedom of assembly and association.”
> 
> 
> What is a "forced association" ? Why is the inability to change
> platforms necessarily "leading" to "forced association" ? If there is a
> causal link to be made, I would think it is here.
> 
> 
> 4. Concerning the flow of the argument, it would be good to explain how,
> or why, each of these cases were chosen. It is stated that a "purposive
> sampling approach, aimed at the typicality and paradigmatic nature of
> the cases" was chosen, but I think there would be a need for better
> explanation on the "typicality and paradigmatic nature" of each of the
> cases.
> 
> 
> 5. Again, on the flow of the argument, it would be good to add a
> sentence at the end of each of the cases to explain how it is related to
> freedom of association. For many of them, we have to guess it.
> 
> 
> I also made some more specific comments in the document that I could
> share for the rewriting the new version.
> 
> 
> Best,
> 
> 
> Stéphane
> 
> 
> 
> Le jeu. 16 mai 2019 à 11:36, avri doria <[email-masked]
>     <mailto:[email-masked]>
>     > <mailto:[email-masked] <mailto:[email-masked]>>> a écrit :
>     >
>     >     Hi,
>     >
>     >     Thank you.
>     >
>     >     > I'm definitely interested in helping incorporate the flurry of
>     >     > feedback this draft received before IETF 104. I would love a
>     >     > co-traveler...
>     >     >
>     >     > On Sun, Mar 31, 2019 at 4:39 PM <[email-masked]
>     <mailto:[email-masked]>
>     >     <mailto:[email-masked] <mailto:[email-masked]>>
>     >     > <mailto:[email-masked] <mailto:[email-masked]>
>     <mailto:[email-masked] <mailto:avri@doria..org>>>> wrote:
>     >     >
>     >     >     Hi,
>     >     >
>     >     >     Thanks to you and to Gisela for taking the draft as far as
>     >     it has
>     >     >     come.
>     >     >
>     >     >     Mallory and I will discuss how best to continue with this
>     >     draft. 
>     >     >     Definitely interested in hearing from anyone who is
>     >     interested in
>     >     >     being
>     >     >     part of an editorial effort to take it toward completion.
>     >     >
>     >     >     Thanks
>     >     >
>     >     >     avri
>     >     >
>     >     >
>     >     >     On 28-Mar-19 13:36, Niels ten Oever wrote:
>     >     >     > Thanks for all the great reviews and comments. It is
>     great to
>     >     >     see a lot of new energy on this draft.
>     >     >     >
>     >     >     > As mentioned, Gisela and I feel like we are not the best
>     >     persons
>     >     >     to integrate the proposed changes, so we would like to take
>     >     a step
>     >     >     back a lead authors and hope that others will step forward
>     >     to take
>     >     >     the lead to take this RG document further.
>     >     >     >
>     >     >     > If there are no others who want to work as co-authors,
>     perhaps
>     >     >     the reviewers (and RG participants and others) could propose
>     >     >     alternate text either in attached markdown document, or
>     as pull
>     >     >     requests on github (
>     >     >   
>     >   
>       https://github.com/IRTF-HRPC/drafts/blob/master/draft-association.md
>     >     >     )?
>     >     >     >
>     >     >     > Thanks in advance,
>     >     >     >
>     >     >     > Niels and Gisela
>     >     >     >
>     >     >     >
>     >     >
>     >     >     _______________________________________________
>     >     >     hrpc mailing list
>     >     >     [email-masked] <mailto:hrpc@irtf..org>
>     <mailto:[email-masked] <mailto:[email-masked]>> <mailto:[email-masked]
>     <mailto:[email-masked]>
>     >     <mailto:[email-masked] <mailto:[email-masked]>>>
>     >     >     https://www.irtf.org/mailman/listinfo/hrpc
>     <https://www.irtf..org/mailman/listinfo/hrpc>
>     >     >
>     >     >
>     >     >
>     >     > --
>     >     > Joseph Lorenzo Hall
>     >     > Chief Technologist, Center for Democracy & Technology
>     >     > [https://www..cdt.org <http://cdt.org> <http://cdt.org>
>     <https://www.cdt.org>]
>     >     > 1401 K ST NW STE 200, Washington DC 20005-3497
>     >     > e: [email-masked] <mailto:[email-masked]> <mailto:[email-masked]
>     <mailto:[email-masked]>> <mailto:[email-masked] <mailto:[email-masked]>
>     >     <mailto:[email-masked] <mailto:[email-masked]>>>, p: 202.407.8825, pgp:
>     >     > https://josephhall.org/gpg-key
>     >     > Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871
>     >     >
>     >     >
>     >     > _______________________________________________
>     >     > hrpc mailing list
>     >     > [email-masked] <mailto:[email-masked]> <mailto:[email-masked]
>     <mailto:[email-masked]>>
>     >     > https://www.irtf.org/mailman/listinfo/hrpc
>     >

-- 
Mallory Knodel
Head of Digital :: article19.org
gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9  B071 0C32 A271 BD3C C780